Subject: Trainer Candidate - kumari sony
From: kumari sony <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 02:54:23 -0400

| | Tech Support Test

Name | kumari sony
E-mail | [email-masked]
Phone Number | (91) 7529012959
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | dehradun

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | opticianguru | hr | till date | 12000
Previous Employer 1 | vedantu | academic counselor | 15 march | 23000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | immediate
Please briefly describe your work experience specifically in training? | In opticianguru i am handling screening processes for the candidate end-to-end recruitment. we basically deal with the different candidates and selection is based on the talent of the candidate.In Vedantu as an academic counselor, we usually counsel the student and provide them the course according to their need its more often a sales job
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have faced this problem when I need to manage the candidates for the particular job role when we need to negotiate with the candidates regarding the job profile, and secondly, when I was working with Vedantu I have faced difficulty in convincing them to took up the course for the student which they don't think that it is necessary I clearly explain to them why the course is important for their student and make them realize the worth of the product.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me a good customer service just listening to your customer and giving them the solution. but when it comes to satisfying the customer we lack some social skills which are usually involved when we talk about great customer service they're we focus on helping them by making them comfortable so that we can understand them better and give a satisfying solutions.
What according to you makes you a good candidate for this position? | As for this job role, I think I am the right fit because I do have great experience in building a good relationship with the person which can help me in helping the customers better than anyone else because I do have the mentality that what the customer needs .
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |